Bug 951811 - Review Request: canto-daemon - Daemon Providing services for canto-curses [NEEDINFO]
Summary: Review Request: canto-daemon - Daemon Providing services for canto-curses
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
unspecified
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 951812
TreeView+ depends on / blocked
 
Reported: 2013-04-13 10:39 UTC by James Walsh
Modified: 2015-07-21 13:52 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-21 13:52:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
i: needinfo? (walshy86)


Attachments (Terms of Use)

Description James Walsh 2013-04-13 10:39:54 UTC
Spec URL: http://walshy007.studioteabag.com/fedora/canto-daemon.spec
SRPM URL: http://walshy007.studioteabag.com/fedora/canto-daemon-0.8.2-1.fc17.src.rpm
Description: Daemon portion of the canto RSS reader
Fedora Account System Username:walshy007

The old canto package was deprecated due to being orphaned for several releases. as can be seen here https://pkgs.fedoraproject.org/cgit/canto.git/tree/dead.package

During this time upstream split it into a daemon and client.

As my first package submission I'm submitting the daemon portion. I've packaged the client portion also and will be submitting it directly after this one. It would be appreciated if a sponsor could review the package.

Comment 1 Ankur Sinha (FranciscoD) 2013-06-18 02:58:50 UTC
Hi James,

I'll do an informal review of both these packages later today or tomorrow. Unfortunately, I'm not a sponsor and cannot approve your package or induct you into the packager group.

Please read the following page. It has useful information on how you can expedite your approval:

https://fedoraproject.org/wiki/How_to_get_sponsored_into_the_packager_group

It basically implies that you do as many informal reviews as you can and send updates to the devel list so some sponsor or the other notices you and starts to follow your progress before finally sponsoring you.

Thanks,
Warm regards,
Ankur

Comment 2 Christopher Meng 2013-07-22 03:41:39 UTC
Are you still interested in this package?

In fact this package is in my todo list :)

I can do a informal review now.

Comment 3 Miroslav Suchý 2015-07-21 13:52:15 UTC
Closing due long inactivity. Feel free to reopen if you want to continue.


Note You need to log in before you can comment on or make changes to this bug.